Subject: KSA Warehouse - Order Dispatch Followup
From: "'Saad Bin Aqeel (Mumzworld Customer Care)' via customer care" <[email-masked]>
Cc: customer care <[email-masked]>
Date: Sat, 18 Jul 2020 19:30:41 +0000
List-Id: <ccteam.mumzworld.com>

##- Please type your reply above this line -##

You are registered as a CC on this request (1098953). Reply to this email to add a comment to the request.

----------------------------------------------

Saad Bin Aqeel, Jul 18, 2020, 11:30 PM GMT+4

I received the order one month ago. You attended to my request after one month and a half ?????????????

----------------------------------------------

Furqan hameed, Jul 18, 2020, 10:34 PM GMT+4

Pending With Courier Please followup

----------------------------------------------

Ashutosh Yadav, Jul 18, 2020, 2:06 PM GMT+4

Dear Saad,

 Believe this email finds you well!!
 Thank you for contacting our team!
 We sincerely apologize for the delay in response. Due to the current situation of pandemic Corona virus we are facing heavy traffic. Please find the shipping information COURIER NAME Esnad AWB 31013000040446. Or You may track your order from your account page, once your order is shipped, you’ll receive a notification by SMS and email that you order is dispatched.

We are deeply very sorry for the inconvenience. We have escalated this issue and I am personally on your issue to resolve it as soon as possible please allow us some more time although I know it is quite delay but still request you to please allow some more time.

 We appreciate your patience and understanding. Once again we really apologize for the inconvenience and make sure this would not happen again. I believe you will allow us one more chance to prove ourselves.

 If you should have any other inquiries please do not hesitate to contact our team.
 https://www.mumzworld.com/en/contact-us

 Stay safe,
 Best regards,
 Ashutosh Gopal Yadav from The Mumzworld team

----------------------------------------------

Saad Bin Aqeel, Jun 4, 2020, 10:50 AM GMT+4

Dears,

Kindly advise the tracking number and the shipping company.

Regards,

Saad

On Thu, May 28, 2020, 04:59 Mumzworld <[email-masked]> wrote:

Hi Saad Bin Aqeel, We are delighted to tell you that your order #100148046 has now been shipped and will be at the doorstep of your delivery address shortly!

Download Our App (https://itunes.apple.com/ae/app/mumzworld/id1094194042?mt=8&ign-mpt=uo%3D4)

Hi Saad Bin Aqeel,

We are delighted to inform you that your order #100148046 has now been shipped and will be at the doorstep of your delivery address shortly!

Order Reference: Dispatch Date:
100148046 																 May 28, 2020 5:59:36 AM

Shipping Option: Delivery Address:
Standard Shipping 																 Saad Bin Aqeel 2831 Muhammadali Junah Street Next to Naft Head Office Al Yarmuk Riyadh, 13243 Saudi Arabia T: +966583446688

Item Sku Qty
Harmony Homewear - Pyjama Capri - Pink

Size

Large

 GMG-HW-28903-PNKSTDL 1
Harmony Homewear - Pyjama Short - - Pink

Size

Large

 GMG-HW-28902-PNKSTDL 1
Harmony Homewear - Pyjama Set - Plain Pink

Size

Large

 GMG-HW-28901-PNKSTDL 1
Harmony Homewear - Pyjama Long - Pink

Size

Large

 GMG-HW-28907-PNKSTDL 1
Harmony Homewear - Pyjama Capri - Floral Print

Size

Large

 GMG-HW-28909-MLTSTDL 1
Harmony Homewear - Pyjama Long - Light Blue

Size

Large

 GMG-HW-28907-LBLSTDL 1

TRACK YOUR ORDER 																You can track the status of your order by clicking here (https://saudi.mumzworld.com/sa-en/sales/order/view/order_id/1473703) for full details.
Changes to Your Order 																To make changes to your order, please contact the Customer Support Team at [email-masked] and quote your unique Order Reference.
Returns Policy 																See our Returns Policy (https://saudi.mumzworld.com/sa-en/returns-policy/) for full details on what to do if you need a refund.

 Email Us											 													 [email-masked]

Customer Service Office Hours:
Sunday - Thursday
9 AM to 7 PM (UAE Time)
Friday & Saturday
We will ensure to respond within 24 hours.

Terms and conditions govern the use; Visit our Privacy Policy (https://saudi.mumzworld.com/sa-en/privacy-policy/) for details. if you would no longer like to receive communications from mumzworld.com (https://saudi.mumzworld.com/sa-en/) , you may unsubscribe.
To ensure you receive these emails add [email-masked] to your allowed contacts.

--------------------------------
This email is a service from Mumzworld.com.

[5LVG0Z-3VP2]